<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ab5a3e80ed78a25f78f596a4a192a09">
  <dict>
    <!--2022-05-24 11:03:56.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2022-05-24 11:03:56.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2022-05-24 11:03:56.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:03:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:03:56.000-->
    <int key="vm_prioritymode">3</int>
    <!--2022-05-24 11:03:56.000-->
    <string key="voicemail_carrier">Tim</string>
    <!--2022-05-24 11:03:56.000-->
    <string key="voicemail_number">*100</string>
    <!--2022-05-24 11:03:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
